# FFmpegKit iOS / macOS / tvOS API: VTContext Struct Reference

VTContext Struct Reference

## Data Fields

AVFrame * | tmp_frame
int | log_once

## Detailed Description

Definition at line 30 of file fftools_ffmpeg_videotoolbox.c.

## Field Documentation

## log_once

int VTContext::log_once

Definition at line 32 of file fftools_ffmpeg_videotoolbox.c.

## tmp_frame

AVFrame* VTContext::tmp_frame

Definition at line 31 of file fftools_ffmpeg_videotoolbox.c.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg_videotoolbox.c